libgutenprint API Reference 5.2.11

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_mxml_value_u Union Reference

`#include <mxml.h>`

## Data Fields
stp_mxml_element_t | element
int | integer
char * | opaque
double | real
stp_mxml_text_t | text

## Field Documentation

stp_mxml_element_t stp_mxml_value_u::element

int stp_mxml_value_u::integer

char* stp_mxml_value_u::opaque

double stp_mxml_value_u::real

stp_mxml_text_t stp_mxml_value_u::text

The documentation for this union was generated from the following file:

- include/gutenprint/mxml.h